cubrid_new_glo
cubrid_send_glo
CUBRID Obsolete Aliases and Functions
PHP Manual

# cubrid_save_to_glo

Save requested file in a GLO instance

### Description

int cubrid_save_to_glo ( resource `$conn_identifier` , string `$oid` , string `$file_name` )

The cubrid_save_to_glo function is used to save requested file in a glo instance.

### Parameters

`conn_identifier`

  Connection identifier.

`oid`

  Oid of the glo instance that you want to save a file in.

`file_name`

  The name of the file that you want to save.

### Return Values

`TRUE`, when process is successful.

`FALSE`, when process is unsuccessful.

### Examples

Example #1 cubrid_save_to_glo example

`<?php
$req = cubrid_execute ($con, "select image from person where id=1");
if ($req) {
list ($oid) = cubrid_fetch($req);
cubrid_close_request($req);
$res = cubrid_save_to_glo ($con, $oid, "input.jpg");
if ($res) {
echo "image changed successfully";
}
}
?>`

### Notes

> Note:

> For backward compatibility, the following deprecated alias may be used: cubrid_save_to_glo

> Note:

> This function is removed from CUBRID 3.1.

### See Also

- cubrid_new_glo
- cubrid_load_from_glo
- cubrid_send_glo